﻿/*JimWoodhead.com*/
body, html {
 height: 100%;
 width: 100%;
 margin:0;
}
body {
 font-family: 'Montserrat', sans-serif;
 font-size:17px;
 color: #333333;
 background-image: -ms-linear-gradient(top, #aaaaff 0%, #0000ff 100%);
 background-image: -moz-linear-gradient(top, #aaaaff 0%, #0000ff 100%);
 background-image: -o-linear-gradient(top, #aaaaff 0%, #0000ff 100%);
 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #aaaaff), color-stop(1, #0000ff));
 background-image: -webkit-linear-gradient(top, #aaaaff 0%, #0000ff 100%);
 background-image: linear-gradient(to bottom, #aaaaff 0%, #0000ff 100%);
 background-attachment: fixed;
 background-repeat:repeat-x;
}
h1, h2, h3, h4, h5, h6 {
 margin-top:5px;
 margin-bottom:5px;
}
h1 {font-size:1.5em;}
h2 {font-size:1.4em;}
h3 {font-size:1.3em;}
h4 {font-size:1.2em;}
h5 {font-size:1.1em;}
h6 {font-size:1em;}

p {
 margin: 5px 0px 5px 0px;
}
a:link, a:visited {
 color: #333333;
 text-decoration:underline;
}
a:hover {
 color: #888888;
}

hr {
 border: 0;
 height: 1px;
 margin:10px;
 background-image: linear-gradient(to right, rgba(0, 17, 0, 0), rgba(0, 17, 0, 0.2), rgba(0, 17, 0, 0));
}

#container {
 width: 1100px;
 margin: 0px auto;
 position:relative;
}


#masthead {
 position:relative;
 height:260px;
 width:1100px;
 margin:0px;
 padding:0px;
}

#mastheadimage {
 position:absolute;
 top:0px;
 left:0px;
}
#mastheadimage img {
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border-radius: 5px;
}
#jimwoodhead {
 position:absolute;
 top:130px;
 left:30px;
 color:white;
 font-size:64px;
 /*text-shadow: horizontal-offset vertical-offset blur color;*/
 text-shadow: 2px 4px 3px rgba(0,0,0,0.7);
}
#taxinvestigationsltd {
 position:absolute;
 top:200px;
 left:38px;
 color:white;
 font-size:41px;
 /*text-shadow: horizontal-offset vertical-offset blur color;*/
 text-shadow: 2px 4px 3px rgba(0,0,0,0.7);
}
#mobile {
 position:absolute;
 text-align:right;
 width:400px;
 top:140px;
 left:670px;
 color:white;
 font-size:24px;
 /*text-shadow: horizontal-offset vertical-offset blur color;*/
 text-shadow: 2px 2px 5px rgba(0,0,0,1);
}
#edinburgh {
 position: absolute;
 text-align: right;
 width: 400px;
 top: 178px;
 left: 670px;
 color: white;
 font-size: 24px;
 /*text-shadow: horizontal-offset vertical-offset blur color;*/
 text-shadow: 2px 2px 5px rgba(0,0,0,1);
}
#office {
 position:absolute;
 text-align:right;
 width:400px;
 top:216px;
 left:670px;
 color:white;
 font-size:24px;
 /*text-shadow: horizontal-offset vertical-offset blur color;*/
 text-shadow: 2px 2px 5px rgba(0,0,0,1);
}

#navigation {
 width:100%;
 font-size:22px;
 margin: 0px;
 text-align:center;
 height:40px;
 line-height:40px;
}
#navigation ul {
 list-style-type: none;
 margin: 0;
 padding: 0;
}
#navigation li {
 display: inline;
 padding-right:50px;
}
#navigation a, #navigation a:visited {
 color: #cccccc;
 text-decoration:none;
 -webkit-transition: text-shadow 0.2s ease-out, color 0.2s ease-out;
 -moz-transition: text-shadow 0.2s ease-out, color 0.2s ease-out;
 -o-transition: text-shadow 0.2s ease-out, color 0.2s ease-out;
 transition: text-shadow 0.2s ease-out, color 0.2s ease-out;
}
#navigation a:hover {
 color:#eeeeee;
 text-shadow: 2px 2px 5px #333333;
}



#content {
 position:relative;
 width:1080px;
 padding:10px;
 min-height:440px;
 margin-top:0px;
 margin-bottom:10px;
 background-color:#ffffff;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border-radius: 5px;
 border: 1px #ffffff solid;
}

#content img {
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
}


#content li {
 margin:10px 0px 10px 0px;
 font-size:16px;
}

.taxman {
 color:#af111c;
 text-shadow: 2px 2px 5px rgba(0,0,0,0.3);
 /*
 font-family: 'Creepster', cursive;
 font-size:30px;
 position:relative;
 top:2px;
 letter-spacing: 4px;
 */
}

.hmrc {
 color:#af111c;
 text-shadow: 2px 2px 5px rgba(0,0,0,0.3);
 /*
 font-family: 'Nosifer', cursive;
 letter-spacing: 2px;
 */
}




#editor {
 width:1100px;
 overflow:hidden;
}


#contact input, #contact textarea, #contact select {
 font-family: 'Montserrat', sans-serif;
 font-size:20px;
 border: 1px solid #999999;
 width:100%;
 margin:0px;
 padding: 5px 3px 5px 3px;
 -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
 -moz-box-sizing: border-box;    /* Firefox, other Gecko */
 box-sizing: border-box;         /* Opera/IE 8+ */
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border-radius: 5px;
 color: #999999;
}
#contact textarea {
 font-family: 'Montserrat', sans-serif;
}
#contact input[type=submit] {
 font-weight:bold;
 height: 76px;
 width:76px;
 position:relative;
 top:-1px;
 color: #010;
}




#footer {
 height:30px;
 width:98%;
 padding-left:1%;
 padding-right:1%;
 font-size:12px;
 line-height:30px;
 color: #333333;
 background-color: #bbbbbb;
 border-radius: 5px;
 border: 1px #bbbbbb solid;
}
#footer a:link, #footer a:visited {
 color: #333333;
}
#footer a:hover {
 color:#888888;
 text-shadow: 3px 3px #dcfc9a;
}